# Simple web scwaper

This repository contains a Python implementation for scraping a website.



Please note that scraping is not appreciated by many websites. Read the terms and conditions before you start scraping.



This repository contains code for scraping articles on tweakers.net and nu.nl


## Teachers note:

Due to initially doing the task at hand with increased complexity, trying to scrape multiple pages using the pagination feature we ran into some issues following the assignment line by line. We hope that our commits and merge request accurately reflect our understanding and mastering of the task at hand. 


## 3.6: Change some stuff on remote

```
# Simple web scpaper
# Simple web scwaper
```
After the git fetch, nothing happens to the local changes. After the pull, the following happnes:
Due to the conflicting line in the read me, it is unable to resolve the merge conflicts. The solution would be to manually accept either one.